.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0695d79e-edb2-9181-77e0-0b03e7c20857 {
text-align: center !important;
}
.lfr-layout-structure-item-6de6ee41-78c3-ca53-c88e-dd948b9c0441 {
text-align: center !important;
}
.lfr-layout-structure-item-aea0d8ca-5826-e76d-8fab-54700e4cf9bc {
text-align: center !important;
}
